body {
    overflow-x: hidden;
}

.portfolio-slide-row{
    display: flex;
    align-items: center;
}
.portfolio-slide-row .portfolio-contentbox{
    width: 45%;
}
.portfolio-contentbox{
    padding: 0 100px;
}
.portfolio-contentbox span{
    font-size: 22px;
    margin: 0;
    color: #000;
}
.portfolio-contentbox h3{
    font-weight: 900;
    margin-bottom: 0;
    color: #000;
    font-size: 44px;
    text-transform: uppercase;
}
.portfolio-contentbox p{
    font-size: 18px;
    color: #424a54;
    margin: 60px 0 45px 0;
}

.portfolio-contentbox a.viewmore {
    background-color: #ff9623;
    border-color: #ff9623;
    animation: pulseaim 1.75s infinite cubic-bezier(.66, 0, 0, 1);
    box-shadow: 0 0 0 0 rgb(255 150 35 / 40%);
    color: #fff!important;
    padding: 14px 30px;
    border-radius: 100px;
    border: none;
    font-size: 17px;
}

.casestudyRow-slider .slick-arrow.slick-prev {
    left: 40%;
}

.casestudyRow-slider .slick-arrow.slick-next {
    right: 54%;
}
@media (max-width: 1700px){
    .casestudyRow-slider .slick-arrow.slick-prev {
        left: 37%;
    }

    .casestudyRow-slider .slick-arrow.slick-next {
        right: 56%;
    }
}
@media (max-width: 1440px){
    .portfolio-contentbox{
        padding: 0 70px;
    }
    .portfolio-slide-row .portfolio-contentbox {
        width: 55%;
    }
    .casestudyRow-slider .slick-arrow.slick-prev {
        left: 38%;
    }

    .casestudyRow-slider .slick-arrow.slick-next {
        right: 54%;
    }
}

@media (max-width: 1366px){
    .portfolio-contentbox span{
        font-size: 17px;
    }
    .portfolio-contentbox h3{
        font-size: 38px;
    }
    .portfolio-contentbox p{
        font-size: 16px;
    }
}

@media (max-width: 1199px){
    .casestudyRow-slider .slick-arrow.slick-prev {
        left: 35%;
    }

    .casestudyRow-slider .slick-arrow.slick-next {
        right: 57%;
    }
}

@media (max-width: 991px){
    .portfolio-slide-row {
        flex-wrap: wrap;
    }
    .portfolio-slide-row .portfolio-contentbox {
        width: 100%;
        padding: 40px 15px;
    }
    .portfolio-contentbox p{
        margin: 20px 0 45px 0;
    }
}

@media (max-width: 1366px){
    .portfolio-contentbox h3{
        font-size: 32px;
    }
}